
Robotics Service Bus - Bug #1920
C++ part of integration test does not build on mavericks64 slave
07/21/2014 10:12 PM - J. Moringen

Status: Resolved Start date: 07/21/2014
Priority: High Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: rsb-0.11
Description

https://ci.cor-lab.org/view/rsb-trunk/job/rsb-integrationtest-trunk-macos/PYTHON_VERSION=2,label=MAC_OS_mavericks_64bit/203/
onsole

History
#1 - 07/21/2014 10:14 PM - J. Moringen
- Description updated

#2 - 07/22/2014 10:01 AM - J. Wienke

That's again the thing that I've fixed over and over again. We must not use shared_ptr without a dedicated namespace since this is ambiguous since
the new C++ standard.

#3 - 12/11/2014 07:51 PM - J. Moringen
- Priority changed from Normal to High

#4 - 12/12/2014 03:08 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#5 - 12/12/2014 03:30 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Fixed by commit:rsb-integrationtest|387e78c
